/* RESET CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}
:focus {
outline: 0;
}

body {
line-height: 1;
color: black;
background: url('img/bckg.gif') repeat-x;
}

ol, ul {
list-style: none;
}
table {
border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}

/* STYLES */
html, body, #wrap {height: 100%;}

body > #wrap {
	height: auto;
	min-height: 100%;
}

.addthis_toolbox {
	width:138px;
	height:18px;
	float:right;
	display:inline;
}

a {
	text-decoration:none;
	color:#990000;
}

a:hover {
	color:#FF0000;
	text-decoration:underline;
}

a:visited {
	color:#990000;
}

#header {
    margin: 0 auto;
    padding-top: 1px;
    position: relative;
	width:968px;
	margin:0px auto 0 auto;
}

#title-container {
	background-color:#a00000;
	margin:0px 0px 0px 40px;
}

#description-container {
    background-color: #FFFCD1;
	margin:0px 0px 0px 40px;
    padding: 8px 0;
	font-family:futura, verdana, arial;
}

#description-container span {
	color:#555;
}

#home_div {
    display: inline;
    float: left;
    height: 190px;
    width: 190px;
}

#nav {
	overflow:hidden;
	width:700px;
	float:left;
	display:inline;
	padding:80px 0px 12px 0px;
}

#nav a {
	font-family:arial black, futura, verdana; /* Brush Script Std */
	color:#FFF;
	margin:0px 22px 0px 0px;
	padding:10px 4px 10px 4px;
	font-size:19px;
	line-height:24px;
}

#nav a:hover {
	color:#a80000;
	background-color:#fffeed;
}

#content {
	width:968px;
	margin:37px auto 0 auto;
}

#baseline {
	width:150px;
	margin:0px 0px 0px 0px;
	font-family:arial;
	font-size:14px;
	line-height:16px;
}

#baseline a {
	float:right;
	font-size:10px;
	color:#ff5a00;
}

h1 {
    color: white;
    font-family: Futura,Verdana,Arial;
    font-size: 22px;
    font-weight: bold;
    margin: 71px 0 0 0px;
    padding: 8px 0;
}

#header p {
    color: #AA0000;
    font-family: verdana;
    font-size: 14px;
		padding: 0 20px;
}

h2 {
	float:left;
	display:inline;
	font-size:12px;
	font-weight:bold;
}

#adds {
	margin:0 auto 12px;
	overflow:hidden;
}

.add-120x240 {
	width:120px;
	height:240px;
	padding-top:20px;
}

.add-336x280 {
    float: left;
    padding: 20px 74px;
    width: 336px;
}

.add-728x90 {
	width:728px;
	margin:0 auto 20px;
}

#colright {
    width: 968px;
	margin:51px 0px 0px 20px;
}

.raw {
	height:auto;
	overflow:hidden;
}

#bottom-nav {
	background-color:#333333;
	overflow:hidden;
}

#bottom-nav a {
	float:left;
	display:inline;
	padding: 13px 10px 12px;
	font-family:verdana;
	font-size:13px;
	text-transform:uppercase;
	color:#FFF;
	background-color:#333333;
	border-bottom:1px solid white;
}

#bottom-nav a:hover {
	background-color:#a00000;
	text-decoration:none;
}

#bottom-nav p {
	width:175px;
	height:16px;
	padding:11px;
	background-color:#a00000;
	color:#FFF;
	font-family:futura, verdana, arial;
	float:left;
	display:inline;
	border-bottom:1px solid white;
}

#cat-by-genre {
	float:left;
	display:inline;
}

#cat-by-food {
	clear:left;
}

#footer {
	height:auto;
	overflow:hidden;
	position:relative;
	background-color:#990000;
	clear:both;
	padding:0px 0px 8px 0px;
}

.img-category {
	width:198px;
	float:left;
	display:inline;
	margin:20px 20px 20px 20px;
	border:2px solid #a80000;
	background-color:#a80000;
}

.img-category:hover {
	border:2px solid #ff0000;
	background-color:#ff0000;
}

.img-category a img {
	height:125px;
	width:198px;
}

.img-category a:hover {
	text-decoration:none;
}

.img-category span {
	width:198px;
    color: #FFFFFF;
    font-family: futura,arial;
    font-size: 24px;
	float:right;
	display:inline;
}

#line-games {
	display:inline;
	float:left;
}

.img-game {
	width:198px;
	height:188px;
	overflow:hidden;
	float:left;
	display:inline;
	margin:20px 20px 20px 20px;
	border:2px solid #a80000;
	background-color:#a80000;
}

.img-game:hover {
	border:2px solid #ff0000;
	background-color:#ff0000;
	text-decoration:none;
}

.img-game a img {
	height:125px;
	width:198px;
}

.img-game span {
	width:198px;
    color: #FFFFFF;
    font-family: futura,arial;
    font-size: 15px;
	float:right;
	display:inline;
	padding:4px 0px 4px 0px;
	text-align:center;
}

#game-block {
	width:968px;
	margin:20px 0px 0px 0px;
}

.game {
	float:left;
	width:100%;
	text-align:center;
}

#vote_text {
	margin:0px 0px 0px 60px;
	font-family:verdana;
	font-size:10px;
}

#voting{
	width:240px;
	height:100px;
	float:left;
	display:inline;
	line-height:26px;
	font-family:verdana;
}

#vote-buttons {
	width:35px;
	height:100px;
	float:left;
	display:inline;
}

#like {
	width:35px;
	height:35px;
	margin:13px 0px 0px 0px;
}

#unlike {
	width:35px;
	height:35px;
	clear:left;
}

.button_like {
	height:35px;
	background: url(img/like_button.png) no-repeat ;
	padding:0px 0px 0px 35px;
	float:left;
	display:inline;
}

.button_unlike {
	height:35px;
	background: url(img/dislike_button.png) no-repeat;
	padding:0px 0px 0px 35px;
	float:left;
	display:inline;
}

#return {
	float:left;
	display:inline;
}

#results {
	width:165px;
	padding:20px 0px 0px 40px;
	float:left;
	display:inline;
}

#thanks {
	font-size:14px;
	font-weight:bold;
	float:left;
	display:inline;
}

.best {
	display:none;
}

#gauge-0 {
	width:125px;
	height:20px;
	background: url('img/gauge_0.gif') no-repeat;
	margin:0px 0px 8px 0px;
}

#gauge-1 {
	width:125px;
	height:20px;
	background: url('img/gauge_1.gif') no-repeat;
	margin:0px 0px 8px 0px;
}

#gauge-2 {
	width:125px;
	height:20px;
	background: url('img/gauge_2.gif') no-repeat;
	margin:0px 0px 8px 0px;
}

#gauge-3 {
	width:125px;
	height:20px;
	background:url('img/gauge_03.gif') no-repeat;
	margin:0px 0px 8px 0px;
}

#gauge-4 {
	width:125px;
	height:20px;
	background: url('img/gauge_4.gif') no-repeat;
	margin:0px 0px 8px 0px;
}

#gauge-5 {
	width:125px;
	height:20px;
	background: url('img/gauge_5.gif') no-repeat;
	margin:0px 0px 8px 0px;
}

#game-mini img {
	width:130px;
	height:100px;
	margin:4px 0px 5px 0px;
	float:right;
	display:inline;
}

#game-colright {
	width:300px;
	margin:2px 30px 0px 0px;
	font-family:verdana;
	line-height:14px;
	float:left;
	display:inline;
}

#game-info {
    float:left;
	background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    font-size: 14px;
    margin: 20px 0 10px;
    overflow: hidden;
    padding: 20px;
    text-align: justify;
    width: 926px;
}

#game-text {
    float: left;
	display:inline;
    margin: 0 10px 0 0;
    width: 495px;
}

#game-text h2 {
	width:350px;
    color: #666;
    font-family: arial black;
    font-size: 18px;
}

.description {
	margin:10px 0px 10px 0px;
	float:left;
	display:inline;
	font-size:14px;
	text-align:justify;
	font-family:futura, arial;
	color:#a80000;
}

#game-screen {
	width:143px;
	height:100px;
	margin:0px 20px 0px 0px;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	float:left;
	display:inline;
}

.photo {
	margin:9px 20px 0px 20px;
	border:1px solid black;
}

h2 span {
	color:#ff5a00;
}

#infos-miscellaneous {
    float: right;
    font-family: arial;
    padding: 12px 5px 0px 0px;
	color:#880000;
}

#infos-miscellaneous a {
	color:#ff5a00;
}

/*STYLE LANG CHOOSER*/
#langs_chooser_position {
    color: #FFFFFF;
    display: inline;
    float: left;
    position: relative;
    width: 200px;
}

#langs_chooser_position span {
	display: block;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	margin:0px 0px 0px 10px;
}

#langs_chooser_position span:hover{
	color:#ff5a00;
	text-decoration:none;
}

#langs_chooser_position a {
    color: #FFFFFF;
    padding: 2px 0 0 2px;
    text-decoration: none;
}

#langs_chooser a {
	float:left;
	display:inline;
	padding: 13px 10px 12px;
	font-family:verdana;
	font-size:13px;
	text-transform:uppercase;
	color:#FFF;
	background-color:#666;
	width:auto;
}

#langs_chooser a:hover {
	background-color:#a00000;
}

#langs_chooser {
	float:left;
    background-color: #666;
    display: none;
    text-decoration: none;
}

.lang_wrapper {
	margin:0px 22px 0px 10px;
	float:left;
	display:inline;
	width:80px;
	height:290px;
	text-align:justify;
}

/*STYLE SLIDER*/
.disabled
{
	background:transparent url('slider-disabled.gif') no-repeat scroll left top;
	width:178px;
	height:27px;
}

.dynamic-slider-control
{
	position :relative;
	cursor :default;
}
.horizontal
{
	width : 245px;
	height : 27px;
}
.dynamic-slider-control input
{
	display : none;
}
.dynamic-slider-control .handle
{
	position :absolute;
	font-size :1px;
	overflow :hidden;
	cursor :default;
}
.dynamic-slider-control.horizontal .handle
{
	width :43px;
	height :22px;
	background-image : url('rondslide.png');
}
.dynamic-slider-control .line
{
	position :absolute;
	font-size :0.01mm;
	overflow :hidden;
	height:8px;
	background:url('slider.png');
}
.dynamic-slider-control.horizontal .line
{
	height:17px;
}
.dynamic-slider-control .line div
{
	width:1px;
	height:3px;
}
